Bug 64519 - default settings of webcollage screen saver cause error
default settings of webcollage screen saver cause error
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: xscreensaver (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-06 21:37 EDT by Ed Halley
Modified: 2014-03-16 22:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-06 21:37:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed Halley 2002-05-06 21:37:22 EDT
Description of Problem:
  Under GNOME, trying to run the 'webcollage' screen saver choice gives an error
message about not being able to find any images.

  It appears that the webcollage screen saver must be configured, or that it was
unable to use a normally functioning internet interface and connection.

  The screen saver should be able to operate without any custom configuration or
nonstandard adjustments to the internet connection.

  I may track this a little farther to find the specific reason for its failure;
it may be expecting an old format from an internet search engine, and failing to
parse the newer results.
Comment 1 Bill Nottingham 2002-06-12 02:40:25 EDT
I believe that is the case, and that this is fixed in 4.05-1.
Comment 2 Bill Nottingham 2002-06-12 02:41:05 EDT
(that is, getting odd results from a search engine)

Note You need to log in before you can comment on or make changes to this bug.